.tab-container > div { 
	display: inline; 
}
.tab-container > div > a {  
	position: relative !important; /* Keeps the tabs in line with each other */
	text-decoration: none; 
	color: #D7D7D7; 
	display: inline-block;
	padding: 4px 14px; 
	font-size:15px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	margin:2px;
	background: #4C4648; /* old browsers */
	/** filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4C4648', endColorstr='#2F2D2E',GradientType=0 ); **/ /* uncomment this when ie decides not to put boxes behind elements with a border radius */
	border:dashed 2px #CFA840;
}
.tab-container > div:not(:target) > a {
}	
.tab-container > div:target > a { 
    background: none repeat scroll 0 0 #948a81;
    text-shadow: 0 1px 0 #4C4648;
}	
.tab-container > div > div { /* This is the container which holds the tab content */
	z-index: -2;
	top: 50px;
	padding: 20px;
	min-height: 200px; /* Change this value if you need more or less content space */
}	
.tab-container > div:not(:target) > div { 
	position: absolute; /* This keeps the tab module contained */
}
.tab-container > div:target > div { 

	z-index: 3 !important; /* Brings the content to the front depending on the tab that was clicked */ 
}
div.tab-content{ /* Styles the inner content of the tabs */
	padding-bottom: 70px;
    padding-left: 20px;
    padding-right: 20px;
}